body {
	margin: 0px 0 0;
	font: 0.8em "Helvetica", Arial, Sans-Serif;
	a text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/bgHeader.gif);
	background-repeat: repeat-x;
}
	h1 { font-size: 1.5em; }
	h2 { font-size: 0.5em; color: #5c5b57; }
	a { color: #000000; text-decoration: none;}
	a:hover { color: #666666; text-decoration: none; }
	img { border: 0; }
	.red { color: #000000; }
	.grey { color: #5c5b57; }
	p  { font-size: 1.2em; color: #5c5b57; }

#menu {
	width: 900px;
	height: 100px;
	margin: 0 auto;
	background-image: url();}

#header {
	width: 900px;
	height: 320px;
	margin: 0 auto;
	background-image: url(../images/top.jpg);
}

#main {
	width: 900px;
	height: 100px;
	margin: 0 auto;
	background-image: url();}

#top, top a {
	width: 900px;
	background: #;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	color: #000000;
}
#wrap, wrap a {
	width: 900px;
	background: #fff url;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	color: #000000;
}
#logo {
	width: 900px;
	height: 300px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: 75px 65px;
}
.nav{
	color: #000000;
	padding-left: 480px;
	font-size: 14px;
}
.nav a{
	color: #000000;
	text-decoration: none;
	padding-left: 9px;
	padding-right: 9px;
}		
.col-left {
	float: left;
	width: 250px;
	padding-top: 20px;
	background-image: url(../images/left.jpg);
	background-repeat: no-repeat;
}
.col-right {
	float: right;
	width: 610px;
	padding-top: 22px;
}
.footer {
	background-image: none;
	background-position: bottom;
	background-repeat: no-repeat;
	color: #999999;
	clear: both;
	margin-bottom: 0px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-transform: capitalize;
	font-variant: normal;
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px none #666666;
	height: 100%;














}
.footer a { color: #7a7a77; text-decoration: none;}

.img-news {border: 5px solid #FFFFFF;
}
.headersgreybkg {
	font-size: medium;
	font-weight: bolder;
	background-color: #E8E8E8;
	font-style: normal;
	color: #000000;
}
